html,body
{
	margin: 0px;
	padding: 0px;
}

body#main_body
{
	background-image: url(../image/bg_3ds.jpg);
	background-repeat: repeat-x;
}

/* A */
a.text
{
	color: #0000ff;
}

a.text:hover
{
	text-decoration: none;
}


/* BR */
br.cb
{
	clear: both;
}

/* LINK IMAGE */
a img
{
	border: 0px;
}


/* FLOAT */
.float_del
{
	zoom: 100%;
}

.float_del:after
{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* TEXT DECORATION */
.text_red
{
	color: #ff0000;
}

.text_blue
{
	color: #0000ff;
}

.text_green
{
	color: #00aa00;
}

.text_orange
{
	color: #ffcc66;
}

.text_del
{
	text-decoration: line-through;
}

.text_center
{
	text-align: center;
}

/* HEADER */
div#header_top
{
	position: relative;
	width: 1200px;
	height: 600px;
	margin: 0px auto 5px auto;
}
div#header_top img#ds3_logo
{
	position: absolute;
	top: 2px;
	left: 120px;
}

div#header_top img#ssa_logo
{
	position: absolute;
	top: 5px;
	left: 895px;
}


div#header
{
	position: relative;
	width: 964px;
	height: 200px;
	margin: 0px auto;
}

div#header img#ds3_logo
{
	position: absolute;
	top: 0px;
	left: 20px;
}

div#header img#ssa_logo
{
	position: absolute;
	top: 3px;
	left: 775px;
}

div#header img#header_obi
{
	margin-left: 10px;
}

/* FOOTER */
div#footer
{
	width: 960px;
	margin: 0px auto;
	background-color: #6EACFF;
	font-size: 8pt;
	text-align: center;
	padding: 15px 0px;
	color: #ffffff;
	letter-spacing: 0.2em;
}



/* BGM */
div#bgm_box_top1
{
	position: absolute;
	top: 5px;
	left: 770px;

	width: 100px;
	font-size: 10pt;
	text-align: center;
	color: #ffcc66;
	border: 1px #ffcc66 solid;
	background-color: #000000;
	padding: 3px;
	z-index: 10;
}


div#bgm_box_top
{
	position: absolute;
	top: 3px;
	left: 650px;

	width: 100px;
	font-size: 10pt;
	text-align: center;
	color: #ffcc66;
	border: 1px #ffcc66 solid;
	background-color: #000000;
	padding: 3px;
	z-index: 10;
}

div#bgm_box_top a,div#bgm_box_top1 a
{
	color: #00ffff;
}

div#bgm_box_top .bgm_select,div#bgm_box_top1 .bgm_select
{
	color: #ff0000;
}




